[Build_Info]
SR_No=DVD131112-12
Setup=21373
Branch=Generic
MUI=130307
Olreg_skin=v110224
PDVDCinemaRC=-
PDVDCinemaHelp=-
PDVDCoxRC=Cox10_110103_r31134
PDVDCinemaSkin=-
PDVDCoxSkin=100302_24393
OLREG_Logo=PowerDVD_10_old
Pou=100721
Help_UG=Fujitsu_Oversea_120405
olRegRC=130307
Readme=101125_noRM
RC=Fujitsu_Overseas_131115
TrialDlgRC=130307
Ver=10.0.5922.02
DisplayBuildNumber=10.0.5922.02
Advisor=v1621
PDVDCox=v9907_r40349_PDVDCox10_Koan
PDVDCinema=-
DeviceModule=-
PhotoModule=-
AVCHD=-
BD=-
CES=-
CPXM=v6430
DShow=v5915_RiTA10(Fujitsu)(D)
H264=-
OlReg=100531v7
Other=v1505_Fujitsu(R2)
Registry=v2311(Fuji_Overseas_2D)(R5)(DVD)
Remix=-
RichVideo=-
Sim=v2401
TrialDlg=100629_PowerDVD10
UDFReader=-
UI=v5918(2D)
UPnP=-
Utility=v4313(a)(Fujitsu)
Skin=CL_131115(Fujitsu_DVD)
SR_Ver=10.00.592503
TR_No=TR131125-006